
@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	list-style:none;
	vertical-align:baseline;
	text-decoration:none;
	}
body {
	margin: 0;
	padding: 1px 0 0;
	}
/*.breadcrumb li {
	display: inline-block;
	line-height: 1.4;
	/* For IE 7 
	zoom: 1;
 	*display: inline;
}*/

.slogan_busca{
      padding-left: 0 !important;
    }
.slogan_busca li:first-child{padding-left: 4% !important;}
.slogan_busca li {
	display: inline-block;
	line-height: 1.6;
}
ul.slogan_busca..breadcrumb li {
	display: inline-block;
	line-height: 1.4;
	/* For IE 7 */
	zoom: 1;
 	*display: inline;
}
ul.slogan_busca.breadcrumb li a{
        color: #FFFFFF;
        text-decoration: none;
        font-size: 0.850em;
        line-height: 1.6;
        float: left;
        margin:2px;
	}	

ul.slogan_busca.breadcrumb li a:hover{
	color:#000000;
	text-decoration:none;
	}

ul.slogan_busca.breadcrumb li:last-child a{
		color: #f05a22;
        text-decoration: none;
        background: #FFFFFF;
        padding: 0px 3px 0px 2px;
        border-radius: 2px;
        height: 19px;
		margin: 2px;
	}
.slogan_busca li:last-child span{
	display: none;
}

.sumir{padding-left: 6px !important;}
ul.slogan_busca.breadcrumb>.active{
	color:#FF00FF !important;
	text-decoration:none !important;
	font-weight:bold !important;	
	}	

ul.slogan_busca.breadcrumb >li+li:before{
	color:#000000 !important;
	}


